English

Error: Cannot run Unicode version of ATL71.DLL on Windows 95, Windows 98 or Windows ME. Please install the ANSI version

Error Message

When opening ArcMap, the following pop-up error message appears:

"Cannot run Unicode version of ATL71.DLL on Windows 95, Windows 98 or Windows ME. Please install the ANSI version."

For ArcGIS Desktop 9.3 the following message may appear after closing ArcMap:

"ArcGIS Desktop has encountered a serious application error..."

Cause

The ArcMap compatibility is set to run as one of the operating systems listed in the error message.

Solution or Workaround

To resolve the issue, ArcMap needs to be set to run as either Windows 2000 or Windows XP, depending on what operating system is used.

  1. Go to Start > All Programs > ArcGIS.
  2. Right-click on ArcMap and select Properties.
  3. Select the compatibility tab. Uncheck the box that says 'Run this program in compatibility mode for:'. Select OK.